Looking to hire Laravel developers? Try LaraJobs

laravel-migrations-generator maintained by kitloong

Description
Generates Laravel Migrations from an existing database
Author
Last update
2020/11/01 13:51 (4.x-dev)
License
Links
Downloads
54 871
4.x-dev

Last update
2020/11/01 13:51
License
Require
  • php >=7.1.3
  • doctrine/dbal ~2.4
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
4.4.2

Last update
2020/11/01 13:51
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
  • doctrine/dbal ~2.4
dev-master

Last update
2020/09/08 10:07
License
Require
  • php >=7.1.3
  • doctrine/dbal ~2.4
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
4.4.1

Last update
2020/09/08 10:07
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
  • doctrine/dbal ~2.4
4.4.0

Last update
2020/06/23 15:40
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.3.2

Last update
2020/06/22 15:27
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.3.1

Last update
2020/04/08 14:58
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.3.0

Last update
2020/04/07 15:48
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.2.0

Last update
2020/04/06 13:20
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.1.0

Last update
2020/04/03 16:48
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.0.2

Last update
2020/04/02 15:41
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.0.1

Last update
2020/04/01 13:35
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
4.0.0

Last update
2020/04/01 12:55
License
Require
  • php >=7.1.3
  • illuminate/support ^5.6|^6.0|^7.0
  • doctrine/dbal ~2.4
3.x-dev

Last update
2020/03/31 02:13
License
Require
  • php >=7.1.3
  • illuminate/support ^5.8|^6.0|^7.0
  • doctrine/dbal ~2.4
3.1.1

Last update
2020/03/26 15:10
License
Require
  • php >=7.1.3
  • illuminate/support ^5.8|^6.0|^7.0
  • doctrine/dbal ~2.4
3.0

Last update
2020/03/20 12:15
License
Require
  • php >=7.1.3
  • illuminate/support ^5.8|^6.0|^7.0
  • doctrine/dbal ~2.4

Comments
comments powered by Disqus